import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LocTilesComponent } from './loc-tiles.component';

describe('LocTilesComponent', () => {
  let component: LocTilesComponent;
  let fixture: ComponentFixture<LocTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LocTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LocTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
